import { Meteor } from 'meteor/meteor';

// definir bdd

Meteor.startup(() => {
    // code to run on server at startup
    Accounts.urls.resetPassword = function (token) {
      return Meteor.absoluteUrl('reset-password/' + token+'/');
    };

});
